@charset "utf-8";
/* CSS Document */
#footer{
  text-align: center;
}
#footer_container_1{
  background-color: var(--background-color4);
  font-family: 'Montserrat', sans-serif;
}
#footer_container_2a{
  font-family: 'Merriweather', serif;
  color: var(--text-color1);
}
#footer_title_container{
  display:inline-block;
}
#footer_title{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  margin:0px;
  padding:0px;
  color: var(--text-color2);
}
.footer_linea_blanca{
  background-color: var(--text-color2);
  height: 1px;
}
#footer_subtitle{
  font-family: 'Montserrat', sans-serif;
  margin:0px;
  padding:0px;
  color: var(--text-color2);
}
#footer_data_container{
  display:inline-block;
  text-align: left;
}
.footer_contact_label{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  color: var(--text-color2);
  text-decoration: none;
}

.footer_contact_data{
  font-family: 'Merriweather', serif;
  color: var(--text-color2);
  text-decoration: none;
}
